package com.mortals.xhx.module.job.dao;

import com.mortals.framework.dao.ICRUDDao;
import com.mortals.xhx.module.job.model.JobEntity;

import java.util.List;

/**
* 职位信息Dao
* 职位信息 DAO接口
*
* @author zxfei
* @date 2023-04-07
*/

public interface  JobDao extends ICRUDDao<JobEntity,Long>{

    List<JobEntity> queryGroupName();

    List<JobEntity> queryPositionName();
}
